.itemAuthor 
{ 
display: none; 
}

SPAN.postedByComment { 
display: none 
}

SPAN.postedByLink 
{ 
display: none 
}

span.postedByLabel 
{ 
display: none; 
}

.levelRecurring {
    display: none;
}

#id_yMkweed {
text-align: center;
}

.levelType {
display: none;
}

span#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl00_levelView_group {display: none;}

span#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_selectedLevel_group {display: none;}

span#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl03_levelView_group.levelBundle {display: none;}
span#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl04_levelView_group.levelBundle {display: none;}
span#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl05_levelView_group.levelBundle {display: none;}
span#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl06_levelView_group.levelBundle {display: none;}
span#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_levelListView_membershipLevelsRepeater_ctl07_levelView_group.levelBundle {display: none;}